This discussion is archived
9 Replies Latest reply: Aug 15, 2012 3:39 PM by jgarry RSS

Is Oracle 7.3.2 server compatible with later client release?

955794 Newbie
Currently Being Moderated
Hi,

We have an Data into an Oracle 7.3.2 server. A new application will be added that require an Oracle8 or greater client tool.

I searched and couldn't find any kind of server/client interoperability matrix. Can you please inform me what client version is compatible with that server version or which one is best suited? Can we use 8i, 9i, 10g, 11g?

Regards,

Alex

Edited by: 952791 on Aug 14, 2012 1:51 PM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points